MSTR V10.3 error message on install

I have R version 3.2.5 installed and MSTR version 10.3. I have downloaded the 64bit integration pack for version 10 or above but when I try to do the install I get an error message stating: "Missi...

Id #2344 | Release: None | Updated: Sep 8, 2016 at 5:34 PM by SharonK | Created: Sep 8, 2016 at 5:34 PM by SharonK

Can't get R integrated into existing 2 tier (direct) projects

Hi all I am using MSTR 9.4.1 and have some 2 tier (direct) projects that I would like to add some R functionality into. I have followed the upgrade instructions in the documentation, using Confi...

Id #2343 | Release: None | Updated: Aug 2, 2016 at 12:38 PM by SharonK | Created: Aug 2, 2016 at 12:38 PM by SharonK

R Integration Pack does not work with R 3.3.x

Please be aware that there is a compatibility break with the latest versions of R, in particular R 3.3.0 (released in May 2016) and R 3.3.1 (released in June 2016). • R 3.3.x no longer includes a ...

Id #2341 | Release: None | Updated: Jul 23, 2016 at 2:57 AM by ewkohler | Created: Jul 11, 2016 at 9:30 PM by rpechter

Upgrade problem detected with initial RScripts Functions Installer

Update May 14, 2013: This issue has been resolved and released. If you have installed the 1.0 version (May 8, 2013) of the RScript Functions, please contact Rick Pechter (under the People tab) to...

Id #1956 | Release: None | Updated: Jun 14, 2013 at 8:12 AM by rpechter | Created: May 13, 2013 at 9:36 PM by rpechter

  • 1-4 of 4 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items